# QuoteOfferType

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**offerType** | **string** | The type of offer — QUOTE for executable committed quotes. | [default to undefined]|


## Enum: QuoteOfferTypeOfferTypeEnum


* `Quote` (value: `'QUOTE'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
